Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Just check your python packages installed in you system and also check the django version, havana needs django version 1.5, if you already have the version just delete it and try to uinstall stack after re-install, I think this would solve your problem.

Just check your python packages installed in you your system and also check the django version, havana needs django version 1.5, if you already have the version just delete it and try to uinstall run stack after re-install, re-instalingl, I think this would solve your problem.